Subject: RE: [AAA-WG]: ISSUE 250: ready for closure?

From: <[email-masked]>
Date: Wed, 20 Feb 2002 15:41:46 +0200

Hi Bernard,

> > I've reviewed the previous threads on this & I feel we are 
> ready to close on this.
> > Below is what I have.  Note I have moved to text reference 
> tags - it makes things
> > somewhat easier.
> > 
> > Oddly enough, there were no direct references for UDP.  In 
> section 4.4  Derived AVP 
> > Data Formats, udp is listed under transport-protocol, for 
> the URI for aaa.  How should
> > we handle the UDP reference?
> > 
> 
> Can we remove this reference? Otherwise, I'd say make UDP 
> non-normative.

I suggest removing it completely.  The Diameter base spec isn't 
using UDP.

John

---

From: <[email-masked]>
Date: Wed, 20 Feb 2002 15:42:42 +0200

Hi Jari,

> Just to be on the very safe side, why don't you put the 
> correct references
> to UDP/TCP/SCTP in section 4.4 as well. UDP is RFC 768. This would be
> a .... normative reference I think because you have to be 
> able to understand what the URIs mean. Or?

Not needed, as the URIs are well explained within the document.

John